<webobject name = "Wrapper">
  	<center>
  		<webobject name = "Container">
		<fieldset style="width:95%;padding:10px;margin:10px;">
			<legend>Bordereaux de remboursement pour <webobject name="AnneeScolaire"/>&nbsp;<webobject name = "WaitSmall"/></legend>
	
			<webobject name = "IsNotAjoutEnCours">
				<webobject name = "HasNotBordereaux">
					<div class = "alignToCenter">
						<h4>Aucun bordereau de remboursement enregistré.</h4>
						<webobject name = "HasRemboursementsEnAttente">
							<webobject name = "BoutonAjouterPremier"/>
						</webobject>
					</div>
				</webobject>
			
				<webobject name = "HasBordereaux">
					<webobject name = "TableViewBordereaux">
						<webobject name = "Header">
							<webobject name = "BordNumeroCol"/>
							<webobject name = "BordEtatCol"/>
							<webobject name = "BordAnneeCol"/>
							<webobject name = "BordEtabCodeCol"/>
							<webobject name = "BordEtabLibelleCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToCenter"><webobject name = "BordNumeroCell"/></td>
							<td class="alignToLeft"><webobject name = "BordEtatCell"/></td>
							<td class="alignToCenter"><webobject name = "BordAnneeCell"/></td>
							<td class="alignToLeft"><webobject name = "BordEtabCodeCell"/></td>
							<td class="alignToLeft"><webobject name = "BordEtabLibelleCell"/></td>
						</webobject>
						<webobject name = "TableViewBordereauxToolBar">
							<webobject name = "BoutonAjouter"/>
							<!-- <webobject name = "BoutonRegenerer"/> -->
						</webobject>
					</webobject>
				
					<center>
					<fieldset style = "border:none; margin-top:20px;">
						<webobject name = "ContainerDetailsBordereau">
						<legend>Détails du bordereau <webobject name = "NumeroBordereauSelected"/> - <webobject name = "AnneeBordereauSelected"/></legend>
							<webobject name = "TableViewDetailBordereaux">
								<webobject name = "Header">
									<webobject name = "BordDetailNumeroCol"/>
									<webobject name = "BordDetailIdentiteCol"/>
									<webobject name = "BordDetailMotifCol"/>
									<webobject name = "BordDetailSommeCol"/>
								</webobject>
								<webobject name = "Body">
									<td class="alignToLeft"><webobject name = "BordDetailNumeroCell"/></td>
									<td class="alignToLeft"><webobject name = "BordDetailIdentiteCell"/></td>
									<td class="alignToLeft"><webobject name = "BordDetailMotifCell"/></td>
									<td class="alignToRight"><webobject name = "BordDetailSommeCell"/></td>
								</webobject>
							</webobject>
						</webobject>
					</fieldset>
					</center>
				</webobject>
			</webobject>
			
			<webobject name = "IsAjoutEnCours">
				<h4>Choisissez les remboursements à mettre sur le bordereau, puis validez</h4>
				<webobject name = "FormBordereaux">
					<webobject name = "TableViewRemboursementsABorderiser">
						<webobject name = "Header">
							<webobject name = "RembIdentiteCol"/>
							<webobject name = "RembSommeCol"/>
						</webobject>
						<webobject name = "Body">
							<td class="alignToLeft"><webobject name = "RembIdentiteCell"/></td>
							<td class="alignToLeft"><webobject name = "RembSommeCell"/></td>
						</webobject>
					</webobject>
					<center>
						<div>&nbsp;</div>
						<webobject name = "BoutonAnnulerCreationBordereau"/>
						<webobject name = "BoutonValiderCreationBordereau"/>
					</center>
				</webobject>
			</webobject>

		</fieldset>
		</webobject>
  	</center>
</webobject>
